/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#wpcf7-f9972-o1 > form > div.flex-row.form-flat.medium-flex-wrap > div.flex-col.ml-half > p > input {
    background-color: #f37021 !important;
}

#wpcf7-f9972-o2 > form > div > div > p > input {
    background-color: #f37021 !important;
}


/*** B2B mini cart bottom on the page. Hide count and emtpy cart icon  ***/
div.wpt-cart-contents > span.count,
div.wpt-cart-contents > span.wpt_empty_cart_btn {
	display: none !important;
}

div.wpt-cart-contents {
	padding-right: 5px !important;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}